# tan

Returns the tangent of the argument, expressed in radians.

tan($θ as xs:double?) → xs:double?

Arguments
| $θ | xs:double? | The input angle in radians
Result | xs:double?

Links to W3C specifications

Namespace: http://www.w3.org/2005/xpath-functions/math

Applies to: XPath 3.0, XSLT 3.0, XQuery 3.0 (if enabled in Saxon: requires Saxon-PE or Saxon-EE)

XPath 3.0 Specification

Notes on the Saxon implementation

Implemented in Saxon 9.3; available whether or not support for XPath 3.0 is enabled

Next